.side{
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    width: 260px;
    z-index: 10;
    
    &-logo{
        display:flex;
        align-items: center;
        padding: 20px 20px 20px 20px;
        text-decoration: none;
        color: #000;
    }
    &-image{
        height: 40px;
        width: auto
    }
    &-slogan{
        margin: 0 0 0 10px;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 20px;
    }
}
.menu{
    &-item{
        padding: 10px 20px;
        display:block;
        width: 100%;
        text-decoration: none;
        cursor:pointer;
        color:#000;
        &:hover{
            color:#c11531;
        }
        &.router-link-active{
            background: #c11531;
            color:#fff;

        }
    }
}

